#!/bin/sh
#
# Copyright IBM Corp.(c) 2007
# clean_jtzu_install.sh
# Will create correct TimeZoneInfo directory
# Will copy the class files to the new directory structure

if [ "$1" = "" ]; then
	echo Usage: $0 MA_BASEDIR
	exit 1
fi

cd $1

mkdir -p jtzu/TimeZoneInfo
mkdir -p jtzu/TimeZoneInfo/1.2.2
mkdir -p jtzu/TimeZoneInfo/1.2.2/java
mkdir -p jtzu/TimeZoneInfo/1.2.2/java/util
mkdir -p jtzu/TimeZoneInfo/java
mkdir -p jtzu/TimeZoneInfo/java/util
mkdir -p jtzu/TimeZoneInfo/zi
mkdir -p jtzu/TimeZoneInfo/zi/Africa
mkdir -p jtzu/TimeZoneInfo/zi/America
mkdir -p jtzu/TimeZoneInfo/zi/America/Argentina
mkdir -p jtzu/TimeZoneInfo/zi/America/Indiana
mkdir -p jtzu/TimeZoneInfo/zi/America/Kentucky
mkdir -p jtzu/TimeZoneInfo/zi/America/North_Dakota
mkdir -p jtzu/TimeZoneInfo/zi/Antarctica
mkdir -p jtzu/TimeZoneInfo/zi/Asia
mkdir -p jtzu/TimeZoneInfo/zi/Atlantic
mkdir -p jtzu/TimeZoneInfo/zi/Australia
mkdir -p jtzu/TimeZoneInfo/zi/Etc
mkdir -p jtzu/TimeZoneInfo/zi/Europe
mkdir -p jtzu/TimeZoneInfo/zi/Indian
mkdir -p jtzu/TimeZoneInfo/zi/Pacific
if [ -f TimeZoneData.class ]; then mv -f TimeZoneData.class jtzu/TimeZoneInfo/1.2.2/java/util; fi
if [ -f TimeZone.class ]; then mv -f TimeZone.class jtzu/TimeZoneInfo/1.2.2/java/util; fi
if [ -f Version ]; then mv -f Version jtzu/TimeZoneInfo/1.2.2; fi
if [ -f TimeZoneData.class ]; then mv -f TimeZoneData.class jtzu/TimeZoneInfo/java/util; fi
if [ -f TimeZone\$1.class ]; then mv -f TimeZone\$1.class jtzu/TimeZoneInfo/java/util; fi
if [ -f TimeZone.class ]; then mv -f TimeZone.class jtzu/TimeZoneInfo/java/util; fi
if [ -f Addis_Ababa ]; then mv -f Addis_Ababa jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Abidjan ]; then mv -f Abidjan jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Accra ]; then mv -f Accra jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Brazzaville ]; then mv -f Brazzaville jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Algiers ]; then mv -f Algiers jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Asmera ]; then mv -f Asmera jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Bamako ]; then mv -f Bamako jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Bangui ]; then mv -f Bangui jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Banjul ]; then mv -f Banjul jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Bissau ]; then mv -f Bissau jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Blantyre ]; then mv -f Blantyre jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Dar_es_Salaam ]; then mv -f Dar_es_Salaam jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Bujumbura ]; then mv -f Bujumbura jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Cairo ]; then mv -f Cairo jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Casablanca ]; then mv -f Casablanca jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Ceuta ]; then mv -f Ceuta jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Conakry ]; then mv -f Conakry jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Dakar ]; then mv -f Dakar jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Johannesburg ]; then mv -f Johannesburg jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Djibouti ]; then mv -f Djibouti jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Douala ]; then mv -f Douala jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f El_Aaiun ]; then mv -f El_Aaiun jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Freetown ]; then mv -f Freetown jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Gaborone ]; then mv -f Gaborone jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Harare ]; then mv -f Harare jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Libreville ]; then mv -f Libreville jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Kampala ]; then mv -f Kampala jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Khartoum ]; then mv -f Khartoum jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Kigali ]; then mv -f Kigali jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Kinshasa ]; then mv -f Kinshasa jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Lagos ]; then mv -f Lagos jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Luanda ]; then mv -f Luanda jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Lome ]; then mv -f Lome jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Lubumbashi ]; then mv -f Lubumbashi jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Lusaka ]; then mv -f Lusaka jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Malabo ]; then mv -f Malabo jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Maputo ]; then mv -f Maputo jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Maseru ]; then mv -f Maseru jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Mbabane ]; then mv -f Mbabane jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Mogadishu ]; then mv -f Mogadishu jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Monrovia ]; then mv -f Monrovia jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Nairobi ]; then mv -f Nairobi jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Ndjamena ]; then mv -f Ndjamena jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Niamey ]; then mv -f Niamey jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Nouakchott ]; then mv -f Nouakchott jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Ouagadougou ]; then mv -f Ouagadougou jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Porto-Novo ]; then mv -f Porto-Novo jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Sao_Tome ]; then mv -f Sao_Tome jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Tripoli ]; then mv -f Tripoli jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Tunis ]; then mv -f Tunis jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Windhoek ]; then mv -f Windhoek jtzu/TimeZoneInfo/zi/Africa; fi
if [ -f Buenos_Aires ]; then mv -f Buenos_Aires jtzu/TimeZoneInfo/zi/America/Argentina; fi
if [ -f Catamarca ]; then mv -f Catamarca jtzu/TimeZoneInfo/zi/America/Argentina; fi
if [ -f Cordoba ]; then mv -f Cordoba jtzu/TimeZoneInfo/zi/America/Argentina; fi
if [ -f Jujuy ]; then mv -f Jujuy jtzu/TimeZoneInfo/zi/America/Argentina; fi
if [ -f La_Rioja ]; then mv -f La_Rioja jtzu/TimeZoneInfo/zi/America/Argentina; fi
if [ -f Mendoza ]; then mv -f Mendoza jtzu/TimeZoneInfo/zi/America/Argentina; fi
if [ -f Rio_Gallegos ]; then mv -f Rio_Gallegos jtzu/TimeZoneInfo/zi/America/Argentina; fi
if [ -f San_Juan ]; then mv -f San_Juan jtzu/TimeZoneInfo/zi/America/Argentina; fi
if [ -f Tucuman ]; then mv -f Tucuman jtzu/TimeZoneInfo/zi/America/Argentina; fi
if [ -f Ushuaia ]; then mv -f Ushuaia jtzu/TimeZoneInfo/zi/America/Argentina; fi
if [ -f Indianapolis ]; then mv -f Indianapolis jtzu/TimeZoneInfo/zi/America/Indiana; fi
if [ -f Knox ]; then mv -f Knox jtzu/TimeZoneInfo/zi/America/Indiana; fi
if [ -f Marengo ]; then mv -f Marengo jtzu/TimeZoneInfo/zi/America/Indiana; fi
if [ -f Petersburg ]; then mv -f Petersburg jtzu/TimeZoneInfo/zi/America/Indiana; fi
if [ -f Vevay ]; then mv -f Vevay jtzu/TimeZoneInfo/zi/America/Indiana; fi
if [ -f Vincennes ]; then mv -f Vincennes jtzu/TimeZoneInfo/zi/America/Indiana; fi
if [ -f Louisville ]; then mv -f Louisville jtzu/TimeZoneInfo/zi/America/Kentucky; fi
if [ -f Monticello ]; then mv -f Monticello jtzu/TimeZoneInfo/zi/America/Kentucky; fi
if [ -f New_Salem ]; then mv -f New_Salem jtzu/TimeZoneInfo/zi/America/North_Dakota; fi
if [ -f Center ]; then mv -f Center jtzu/TimeZoneInfo/zi/America/North_Dakota; fi
if [ -f Anchorage ]; then mv -f Anchorage jtzu/TimeZoneInfo/zi/America; fi
if [ -f Adak ]; then mv -f Adak jtzu/TimeZoneInfo/zi/America; fi
if [ -f Araguaina ]; then mv -f Araguaina jtzu/TimeZoneInfo/zi/America; fi
if [ -f Anguilla ]; then mv -f Anguilla jtzu/TimeZoneInfo/zi/America; fi
if [ -f Antigua ]; then mv -f Antigua jtzu/TimeZoneInfo/zi/America; fi
if [ -f Blanc-Sablon ]; then mv -f Blanc-Sablon jtzu/TimeZoneInfo/zi/America; fi
if [ -f Aruba ]; then mv -f Aruba jtzu/TimeZoneInfo/zi/America; fi
if [ -f Asuncion ]; then mv -f Asuncion jtzu/TimeZoneInfo/zi/America; fi
if [ -f Atikokan ]; then mv -f Atikokan jtzu/TimeZoneInfo/zi/America; fi
if [ -f Bahia ]; then mv -f Bahia jtzu/TimeZoneInfo/zi/America; fi
if [ -f Barbados ]; then mv -f Barbados jtzu/TimeZoneInfo/zi/America; fi
if [ -f Belem ]; then mv -f Belem jtzu/TimeZoneInfo/zi/America; fi
if [ -f Belize ]; then mv -f Belize jtzu/TimeZoneInfo/zi/America; fi
if [ -f Cambridge_Bay ]; then mv -f Cambridge_Bay jtzu/TimeZoneInfo/zi/America; fi
if [ -f Boa_Vista ]; then mv -f Boa_Vista jtzu/TimeZoneInfo/zi/America; fi
if [ -f Bogota ]; then mv -f Bogota jtzu/TimeZoneInfo/zi/America; fi
if [ -f Boise ]; then mv -f Boise jtzu/TimeZoneInfo/zi/America; fi
if [ -f Coral_Harbour ]; then mv -f Coral_Harbour jtzu/TimeZoneInfo/zi/America; fi
if [ -f Campo_Grande ]; then mv -f Campo_Grande jtzu/TimeZoneInfo/zi/America; fi
if [ -f Cancun ]; then mv -f Cancun jtzu/TimeZoneInfo/zi/America; fi
if [ -f Caracas ]; then mv -f Caracas jtzu/TimeZoneInfo/zi/America; fi
if [ -f Cayenne ]; then mv -f Cayenne jtzu/TimeZoneInfo/zi/America; fi
if [ -f Cayman ]; then mv -f Cayman jtzu/TimeZoneInfo/zi/America; fi
if [ -f Chicago ]; then mv -f Chicago jtzu/TimeZoneInfo/zi/America; fi
if [ -f Chihuahua ]; then mv -f Chihuahua jtzu/TimeZoneInfo/zi/America; fi
if [ -f Port-au-Prince ]; then mv -f Port-au-Prince jtzu/TimeZoneInfo/zi/America; fi
if [ -f Costa_Rica ]; then mv -f Costa_Rica jtzu/TimeZoneInfo/zi/America; fi
if [ -f Cuiaba ]; then mv -f Cuiaba jtzu/TimeZoneInfo/zi/America; fi
if [ -f Curacao ]; then mv -f Curacao jtzu/TimeZoneInfo/zi/America; fi
if [ -f Danmarkshavn ]; then mv -f Danmarkshavn jtzu/TimeZoneInfo/zi/America; fi
if [ -f Dawson ]; then mv -f Dawson jtzu/TimeZoneInfo/zi/America; fi
if [ -f Dawson_Creek ]; then mv -f Dawson_Creek jtzu/TimeZoneInfo/zi/America; fi
if [ -f Denver ]; then mv -f Denver jtzu/TimeZoneInfo/zi/America; fi
if [ -f Detroit ]; then mv -f Detroit jtzu/TimeZoneInfo/zi/America; fi
if [ -f Dominica ]; then mv -f Dominica jtzu/TimeZoneInfo/zi/America; fi
if [ -f Edmonton ]; then mv -f Edmonton jtzu/TimeZoneInfo/zi/America; fi
if [ -f Eirunepe ]; then mv -f Eirunepe jtzu/TimeZoneInfo/zi/America; fi
if [ -f El_Salvador ]; then mv -f El_Salvador jtzu/TimeZoneInfo/zi/America; fi
if [ -f Fortaleza ]; then mv -f Fortaleza jtzu/TimeZoneInfo/zi/America; fi
if [ -f Glace_Bay ]; then mv -f Glace_Bay jtzu/TimeZoneInfo/zi/America; fi
if [ -f Godthab ]; then mv -f Godthab jtzu/TimeZoneInfo/zi/America; fi
if [ -f Goose_Bay ]; then mv -f Goose_Bay jtzu/TimeZoneInfo/zi/America; fi
if [ -f Grand_Turk ]; then mv -f Grand_Turk jtzu/TimeZoneInfo/zi/America; fi
if [ -f Grenada ]; then mv -f Grenada jtzu/TimeZoneInfo/zi/America; fi
if [ -f Guadeloupe ]; then mv -f Guadeloupe jtzu/TimeZoneInfo/zi/America; fi
if [ -f Guatemala ]; then mv -f Guatemala jtzu/TimeZoneInfo/zi/America; fi
if [ -f Guayaquil ]; then mv -f Guayaquil jtzu/TimeZoneInfo/zi/America; fi
if [ -f Guyana ]; then mv -f Guyana jtzu/TimeZoneInfo/zi/America; fi
if [ -f Halifax ]; then mv -f Halifax jtzu/TimeZoneInfo/zi/America; fi
if [ -f Havana ]; then mv -f Havana jtzu/TimeZoneInfo/zi/America; fi
if [ -f Hermosillo ]; then mv -f Hermosillo jtzu/TimeZoneInfo/zi/America; fi
if [ -f Inuvik ]; then mv -f Inuvik jtzu/TimeZoneInfo/zi/America; fi
if [ -f Iqaluit ]; then mv -f Iqaluit jtzu/TimeZoneInfo/zi/America; fi
if [ -f Jamaica ]; then mv -f Jamaica jtzu/TimeZoneInfo/zi/America; fi
if [ -f Juneau ]; then mv -f Juneau jtzu/TimeZoneInfo/zi/America; fi
if [ -f La_Paz ]; then mv -f La_Paz jtzu/TimeZoneInfo/zi/America; fi
if [ -f Lima ]; then mv -f Lima jtzu/TimeZoneInfo/zi/America; fi
if [ -f Los_Angeles ]; then mv -f Los_Angeles jtzu/TimeZoneInfo/zi/America; fi
if [ -f Maceio ]; then mv -f Maceio jtzu/TimeZoneInfo/zi/America; fi
if [ -f Managua ]; then mv -f Managua jtzu/TimeZoneInfo/zi/America; fi
if [ -f Manaus ]; then mv -f Manaus jtzu/TimeZoneInfo/zi/America; fi
if [ -f Martinique ]; then mv -f Martinique jtzu/TimeZoneInfo/zi/America; fi
if [ -f Mazatlan ]; then mv -f Mazatlan jtzu/TimeZoneInfo/zi/America; fi
if [ -f Menominee ]; then mv -f Menominee jtzu/TimeZoneInfo/zi/America; fi
if [ -f Merida ]; then mv -f Merida jtzu/TimeZoneInfo/zi/America; fi
if [ -f Mexico_City ]; then mv -f Mexico_City jtzu/TimeZoneInfo/zi/America; fi
if [ -f Miquelon ]; then mv -f Miquelon jtzu/TimeZoneInfo/zi/America; fi
if [ -f Moncton ]; then mv -f Moncton jtzu/TimeZoneInfo/zi/America; fi
if [ -f Monterrey ]; then mv -f Monterrey jtzu/TimeZoneInfo/zi/America; fi
if [ -f Montevideo ]; then mv -f Montevideo jtzu/TimeZoneInfo/zi/America; fi
if [ -f Montreal ]; then mv -f Montreal jtzu/TimeZoneInfo/zi/America; fi
if [ -f Montserrat ]; then mv -f Montserrat jtzu/TimeZoneInfo/zi/America; fi
if [ -f Nassau ]; then mv -f Nassau jtzu/TimeZoneInfo/zi/America; fi
if [ -f New_York ]; then mv -f New_York jtzu/TimeZoneInfo/zi/America; fi
if [ -f Nipigon ]; then mv -f Nipigon jtzu/TimeZoneInfo/zi/America; fi
if [ -f Nome ]; then mv -f Nome jtzu/TimeZoneInfo/zi/America; fi
if [ -f Noronha ]; then mv -f Noronha jtzu/TimeZoneInfo/zi/America; fi
if [ -f Panama ]; then mv -f Panama jtzu/TimeZoneInfo/zi/America; fi
if [ -f Pangnirtung ]; then mv -f Pangnirtung jtzu/TimeZoneInfo/zi/America; fi
if [ -f Paramaribo ]; then mv -f Paramaribo jtzu/TimeZoneInfo/zi/America; fi
if [ -f Phoenix ]; then mv -f Phoenix jtzu/TimeZoneInfo/zi/America; fi
if [ -f Port_of_Spain ]; then mv -f Port_of_Spain jtzu/TimeZoneInfo/zi/America; fi
if [ -f Porto_Velho ]; then mv -f Porto_Velho jtzu/TimeZoneInfo/zi/America; fi
if [ -f Puerto_Rico ]; then mv -f Puerto_Rico jtzu/TimeZoneInfo/zi/America; fi
if [ -f Rainy_River ]; then mv -f Rainy_River jtzu/TimeZoneInfo/zi/America; fi
if [ -f Rankin_Inlet ]; then mv -f Rankin_Inlet jtzu/TimeZoneInfo/zi/America; fi
if [ -f Recife ]; then mv -f Recife jtzu/TimeZoneInfo/zi/America; fi
if [ -f Regina ]; then mv -f Regina jtzu/TimeZoneInfo/zi/America; fi
if [ -f Rio_Branco ]; then mv -f Rio_Branco jtzu/TimeZoneInfo/zi/America; fi
if [ -f Santiago ]; then mv -f Santiago jtzu/TimeZoneInfo/zi/America; fi
if [ -f Santo_Domingo ]; then mv -f Santo_Domingo jtzu/TimeZoneInfo/zi/America; fi
if [ -f Sao_Paulo ]; then mv -f Sao_Paulo jtzu/TimeZoneInfo/zi/America; fi
if [ -f Scoresbysund ]; then mv -f Scoresbysund jtzu/TimeZoneInfo/zi/America; fi
if [ -f St_Johns ]; then mv -f St_Johns jtzu/TimeZoneInfo/zi/America; fi
if [ -f St_Kitts ]; then mv -f St_Kitts jtzu/TimeZoneInfo/zi/America; fi
if [ -f St_Lucia ]; then mv -f St_Lucia jtzu/TimeZoneInfo/zi/America; fi
if [ -f St_Thomas ]; then mv -f St_Thomas jtzu/TimeZoneInfo/zi/America; fi
if [ -f St_Vincent ]; then mv -f St_Vincent jtzu/TimeZoneInfo/zi/America; fi
if [ -f Swift_Current ]; then mv -f Swift_Current jtzu/TimeZoneInfo/zi/America; fi
if [ -f Tegucigalpa ]; then mv -f Tegucigalpa jtzu/TimeZoneInfo/zi/America; fi
if [ -f Thule ]; then mv -f Thule jtzu/TimeZoneInfo/zi/America; fi
if [ -f Thunder_Bay ]; then mv -f Thunder_Bay jtzu/TimeZoneInfo/zi/America; fi
if [ -f Tijuana ]; then mv -f Tijuana jtzu/TimeZoneInfo/zi/America; fi
if [ -f Toronto ]; then mv -f Toronto jtzu/TimeZoneInfo/zi/America; fi
if [ -f Tortola ]; then mv -f Tortola jtzu/TimeZoneInfo/zi/America; fi
if [ -f Vancouver ]; then mv -f Vancouver jtzu/TimeZoneInfo/zi/America; fi
if [ -f Whitehorse ]; then mv -f Whitehorse jtzu/TimeZoneInfo/zi/America; fi
if [ -f Winnipeg ]; then mv -f Winnipeg jtzu/TimeZoneInfo/zi/America; fi
if [ -f Yakutat ]; then mv -f Yakutat jtzu/TimeZoneInfo/zi/America; fi
if [ -f Yellowknife ]; then mv -f Yellowknife jtzu/TimeZoneInfo/zi/America; fi
if [ -f DumontDUrville ]; then mv -f DumontDUrville jtzu/TimeZoneInfo/zi/Antarctica; fi
if [ -f Casey ]; then mv -f Casey jtzu/TimeZoneInfo/zi/Antarctica; fi
if [ -f Davis ]; then mv -f Davis jtzu/TimeZoneInfo/zi/Antarctica; fi
if [ -f Mawson ]; then mv -f Mawson jtzu/TimeZoneInfo/zi/Antarctica; fi
if [ -f McMurdo ]; then mv -f McMurdo jtzu/TimeZoneInfo/zi/Antarctica; fi
if [ -f Palmer ]; then mv -f Palmer jtzu/TimeZoneInfo/zi/Antarctica; fi
if [ -f Rothera ]; then mv -f Rothera jtzu/TimeZoneInfo/zi/Antarctica; fi
if [ -f Syowa ]; then mv -f Syowa jtzu/TimeZoneInfo/zi/Antarctica; fi
if [ -f Vostok ]; then mv -f Vostok jtzu/TimeZoneInfo/zi/Antarctica; fi
if [ -f Almaty ]; then mv -f Almaty jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Aden ]; then mv -f Aden jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Choibalsan ]; then mv -f Choibalsan jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Amman ]; then mv -f Amman jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Anadyr ]; then mv -f Anadyr jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Aqtau ]; then mv -f Aqtau jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Aqtobe ]; then mv -f Aqtobe jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Ashgabat ]; then mv -f Ashgabat jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Baghdad ]; then mv -f Baghdad jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Bahrain ]; then mv -f Bahrain jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Baku ]; then mv -f Baku jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Bangkok ]; then mv -f Bangkok jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Beirut ]; then mv -f Beirut jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Bishkek ]; then mv -f Bishkek jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Brunei ]; then mv -f Brunei jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Calcutta ]; then mv -f Calcutta jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Yekaterinburg ]; then mv -f Yekaterinburg jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Chongqing ]; then mv -f Chongqing jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Colombo ]; then mv -f Colombo jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Damascus ]; then mv -f Damascus jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Dhaka ]; then mv -f Dhaka jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Dili ]; then mv -f Dili jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Dubai ]; then mv -f Dubai jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Dushanbe ]; then mv -f Dushanbe jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Gaza ]; then mv -f Gaza jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Harbin ]; then mv -f Harbin jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Hong_Kong ]; then mv -f Hong_Kong jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Hovd ]; then mv -f Hovd jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Irkutsk ]; then mv -f Irkutsk jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Jakarta ]; then mv -f Jakarta jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Jayapura ]; then mv -f Jayapura jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Jerusalem ]; then mv -f Jerusalem jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Kabul ]; then mv -f Kabul jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Kamchatka ]; then mv -f Kamchatka jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Karachi ]; then mv -f Karachi jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Kashgar ]; then mv -f Kashgar jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Katmandu ]; then mv -f Katmandu jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Krasnoyarsk ]; then mv -f Krasnoyarsk jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Kuala_Lumpur ]; then mv -f Kuala_Lumpur jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Kuching ]; then mv -f Kuching jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Kuwait ]; then mv -f Kuwait jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Macau ]; then mv -f Macau jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Magadan ]; then mv -f Magadan jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Makassar ]; then mv -f Makassar jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Manila ]; then mv -f Manila jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Muscat ]; then mv -f Muscat jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Nicosia ]; then mv -f Nicosia jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Novosibirsk ]; then mv -f Novosibirsk jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Omsk ]; then mv -f Omsk jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Oral ]; then mv -f Oral jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Phnom_Penh ]; then mv -f Phnom_Penh jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Pontianak ]; then mv -f Pontianak jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Pyongyang ]; then mv -f Pyongyang jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Qatar ]; then mv -f Qatar jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Qyzylorda ]; then mv -f Qyzylorda jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Rangoon ]; then mv -f Rangoon jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Riyadh ]; then mv -f Riyadh jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Riyadh87 ]; then mv -f Riyadh87 jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Riyadh88 ]; then mv -f Riyadh88 jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Riyadh89 ]; then mv -f Riyadh89 jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Saigon ]; then mv -f Saigon jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Sakhalin ]; then mv -f Sakhalin jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Samarkand ]; then mv -f Samarkand jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Seoul ]; then mv -f Seoul jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Shanghai ]; then mv -f Shanghai jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Singapore ]; then mv -f Singapore jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Taipei ]; then mv -f Taipei jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Tashkent ]; then mv -f Tashkent jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Tbilisi ]; then mv -f Tbilisi jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Tehran ]; then mv -f Tehran jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Thimphu ]; then mv -f Thimphu jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Tokyo ]; then mv -f Tokyo jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Ulaanbaatar ]; then mv -f Ulaanbaatar jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Urumqi ]; then mv -f Urumqi jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Vientiane ]; then mv -f Vientiane jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Vladivostok ]; then mv -f Vladivostok jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Yakutsk ]; then mv -f Yakutsk jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Yerevan ]; then mv -f Yerevan jtzu/TimeZoneInfo/zi/Asia; fi
if [ -f Cape_Verde ]; then mv -f Cape_Verde jtzu/TimeZoneInfo/zi/Atlantic; fi
if [ -f Azores ]; then mv -f Azores jtzu/TimeZoneInfo/zi/Atlantic; fi
if [ -f Bermuda ]; then mv -f Bermuda jtzu/TimeZoneInfo/zi/Atlantic; fi
if [ -f Canary ]; then mv -f Canary jtzu/TimeZoneInfo/zi/Atlantic; fi
if [ -f Reykjavik ]; then mv -f Reykjavik jtzu/TimeZoneInfo/zi/Atlantic; fi
if [ -f Faeroe ]; then mv -f Faeroe jtzu/TimeZoneInfo/zi/Atlantic; fi
if [ -f Madeira ]; then mv -f Madeira jtzu/TimeZoneInfo/zi/Atlantic; fi
if [ -f South_Georgia ]; then mv -f South_Georgia jtzu/TimeZoneInfo/zi/Atlantic; fi
if [ -f St_Helena ]; then mv -f St_Helena jtzu/TimeZoneInfo/zi/Atlantic; fi
if [ -f Stanley ]; then mv -f Stanley jtzu/TimeZoneInfo/zi/Atlantic; fi
if [ -f Broken_Hill ]; then mv -f Broken_Hill jtzu/TimeZoneInfo/zi/Australia; fi
if [ -f Adelaide ]; then mv -f Adelaide jtzu/TimeZoneInfo/zi/Australia; fi
if [ -f Brisbane ]; then mv -f Brisbane jtzu/TimeZoneInfo/zi/Australia; fi
if [ -f Lord_Howe ]; then mv -f Lord_Howe jtzu/TimeZoneInfo/zi/Australia; fi
if [ -f Currie ]; then mv -f Currie jtzu/TimeZoneInfo/zi/Australia; fi
if [ -f Darwin ]; then mv -f Darwin jtzu/TimeZoneInfo/zi/Australia; fi
if [ -f Hobart ]; then mv -f Hobart jtzu/TimeZoneInfo/zi/Australia; fi
if [ -f Lindeman ]; then mv -f Lindeman jtzu/TimeZoneInfo/zi/Australia; fi
if [ -f Melbourne ]; then mv -f Melbourne jtzu/TimeZoneInfo/zi/Australia; fi
if [ -f Perth ]; then mv -f Perth jtzu/TimeZoneInfo/zi/Australia; fi
if [ -f Sydney ]; then mv -f Sydney jtzu/TimeZoneInfo/zi/Australia; fi
if [ -f GMT+1 ]; then mv -f GMT+1 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT ]; then mv -f GMT jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT+10 ]; then mv -f GMT+10 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT+11 ]; then mv -f GMT+11 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT+12 ]; then mv -f GMT+12 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT+2 ]; then mv -f GMT+2 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT+3 ]; then mv -f GMT+3 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT+4 ]; then mv -f GMT+4 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT+5 ]; then mv -f GMT+5 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT+6 ]; then mv -f GMT+6 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT+7 ]; then mv -f GMT+7 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT+8 ]; then mv -f GMT+8 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT+9 ]; then mv -f GMT+9 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT-1 ]; then mv -f GMT-1 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT-10 ]; then mv -f GMT-10 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT-11 ]; then mv -f GMT-11 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT-12 ]; then mv -f GMT-12 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT-13 ]; then mv -f GMT-13 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT-14 ]; then mv -f GMT-14 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT-2 ]; then mv -f GMT-2 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT-3 ]; then mv -f GMT-3 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT-4 ]; then mv -f GMT-4 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT-5 ]; then mv -f GMT-5 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT-6 ]; then mv -f GMT-6 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT-7 ]; then mv -f GMT-7 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT-8 ]; then mv -f GMT-8 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f GMT-9 ]; then mv -f GMT-9 jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f UCT ]; then mv -f UCT jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f UTC ]; then mv -f UTC jtzu/TimeZoneInfo/zi/Etc; fi
if [ -f Amsterdam ]; then mv -f Amsterdam jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Andorra ]; then mv -f Andorra jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Athens ]; then mv -f Athens jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Belgrade ]; then mv -f Belgrade jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Berlin ]; then mv -f Berlin jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Brussels ]; then mv -f Brussels jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Bucharest ]; then mv -f Bucharest jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Budapest ]; then mv -f Budapest jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Chisinau ]; then mv -f Chisinau jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Copenhagen ]; then mv -f Copenhagen jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Dublin ]; then mv -f Dublin jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Gibraltar ]; then mv -f Gibraltar jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Helsinki ]; then mv -f Helsinki jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Istanbul ]; then mv -f Istanbul jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Kaliningrad ]; then mv -f Kaliningrad jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Kiev ]; then mv -f Kiev jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Lisbon ]; then mv -f Lisbon jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f London ]; then mv -f London jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Luxembourg ]; then mv -f Luxembourg jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Madrid ]; then mv -f Madrid jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Malta ]; then mv -f Malta jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Minsk ]; then mv -f Minsk jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Monaco ]; then mv -f Monaco jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Moscow ]; then mv -f Moscow jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Oslo ]; then mv -f Oslo jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Paris ]; then mv -f Paris jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Prague ]; then mv -f Prague jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Riga ]; then mv -f Riga jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Rome ]; then mv -f Rome jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Samara ]; then mv -f Samara jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Simferopol ]; then mv -f Simferopol jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Sofia ]; then mv -f Sofia jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Stockholm ]; then mv -f Stockholm jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Tallinn ]; then mv -f Tallinn jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Tirane ]; then mv -f Tirane jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Uzhgorod ]; then mv -f Uzhgorod jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Vaduz ]; then mv -f Vaduz jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Vienna ]; then mv -f Vienna jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Vilnius ]; then mv -f Vilnius jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Volgograd ]; then mv -f Volgograd jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Warsaw ]; then mv -f Warsaw jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Zaporozhye ]; then mv -f Zaporozhye jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Zurich ]; then mv -f Zurich jtzu/TimeZoneInfo/zi/Europe; fi
if [ -f Antananarivo ]; then mv -f Antananarivo jtzu/TimeZoneInfo/zi/Indian; fi
if [ -f Chagos ]; then mv -f Chagos jtzu/TimeZoneInfo/zi/Indian; fi
if [ -f Christmas ]; then mv -f Christmas jtzu/TimeZoneInfo/zi/Indian; fi
if [ -f Cocos ]; then mv -f Cocos jtzu/TimeZoneInfo/zi/Indian; fi
if [ -f Comoro ]; then mv -f Comoro jtzu/TimeZoneInfo/zi/Indian; fi
if [ -f Kerguelen ]; then mv -f Kerguelen jtzu/TimeZoneInfo/zi/Indian; fi
if [ -f Mahe ]; then mv -f Mahe jtzu/TimeZoneInfo/zi/Indian; fi
if [ -f Maldives ]; then mv -f Maldives jtzu/TimeZoneInfo/zi/Indian; fi
if [ -f Mauritius ]; then mv -f Mauritius jtzu/TimeZoneInfo/zi/Indian; fi
if [ -f Mayotte ]; then mv -f Mayotte jtzu/TimeZoneInfo/zi/Indian; fi
if [ -f Reunion ]; then mv -f Reunion jtzu/TimeZoneInfo/zi/Indian; fi
if [ -f Auckland ]; then mv -f Auckland jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Apia ]; then mv -f Apia jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Enderbury ]; then mv -f Enderbury jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Chatham ]; then mv -f Chatham jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Easter ]; then mv -f Easter jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Efate ]; then mv -f Efate jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Galapagos ]; then mv -f Galapagos jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Fakaofo ]; then mv -f Fakaofo jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Fiji ]; then mv -f Fiji jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Funafuti ]; then mv -f Funafuti jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Guadalcanal ]; then mv -f Guadalcanal jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Gambier ]; then mv -f Gambier jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Honolulu ]; then mv -f Honolulu jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Guam ]; then mv -f Guam jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Kiritimati ]; then mv -f Kiritimati jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Johnston ]; then mv -f Johnston jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Kwajalein ]; then mv -f Kwajalein jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Kosrae ]; then mv -f Kosrae jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Marquesas ]; then mv -f Marquesas jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Majuro ]; then mv -f Majuro jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Pago_Pago ]; then mv -f Pago_Pago jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Midway ]; then mv -f Midway jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Nauru ]; then mv -f Nauru jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Niue ]; then mv -f Niue jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Norfolk ]; then mv -f Norfolk jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Noumea ]; then mv -f Noumea jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Port_Moresby ]; then mv -f Port_Moresby jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Palau ]; then mv -f Palau jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Pitcairn ]; then mv -f Pitcairn jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Ponape ]; then mv -f Ponape jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Rarotonga ]; then mv -f Rarotonga jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Saipan ]; then mv -f Saipan jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Tahiti ]; then mv -f Tahiti jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Tarawa ]; then mv -f Tarawa jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Tongatapu ]; then mv -f Tongatapu jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Truk ]; then mv -f Truk jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Wake ]; then mv -f Wake jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f Wallis ]; then mv -f Wallis jtzu/TimeZoneInfo/zi/Pacific; fi
if [ -f CST6CDT ]; then mv -f CST6CDT jtzu/TimeZoneInfo/zi; fi
if [ -f CET ]; then mv -f CET jtzu/TimeZoneInfo/zi; fi
if [ -f EST5EDT ]; then mv -f EST5EDT jtzu/TimeZoneInfo/zi; fi
if [ -f EET ]; then mv -f EET jtzu/TimeZoneInfo/zi; fi
if [ -f EST ]; then mv -f EST jtzu/TimeZoneInfo/zi; fi
if [ -f MST7MDT ]; then mv -f MST7MDT jtzu/TimeZoneInfo/zi; fi
if [ -f GMT ]; then mv -f GMT jtzu/TimeZoneInfo/zi; fi
if [ -f HST ]; then mv -f HST jtzu/TimeZoneInfo/zi; fi
if [ -f MET ]; then mv -f MET jtzu/TimeZoneInfo/zi; fi
if [ -f MST ]; then mv -f MST jtzu/TimeZoneInfo/zi; fi
if [ -f ZoneInfoMappings ]; then mv -f ZoneInfoMappings jtzu/TimeZoneInfo/zi; fi
if [ -f PST8PDT ]; then mv -f PST8PDT jtzu/TimeZoneInfo/zi; fi
if [ -f WET ]; then mv -f WET jtzu/TimeZoneInfo/zi; fi
if [ -f Version ]; then mv -f Version jtzu/TimeZoneInfo; fi
if [ -f License_cs.html ]; then mv -f License_cs.html jtzu; fi
if [ -f License_de.html ]; then mv -f License_de.html jtzu; fi
if [ -f License_en.html ]; then mv -f License_en.html jtzu; fi
if [ -f License_es.html ]; then mv -f License_es.html jtzu; fi
if [ -f License_fr.html ]; then mv -f License_fr.html jtzu; fi
if [ -f License_it.html ]; then mv -f License_it.html jtzu; fi
if [ -f License_ja.html ]; then mv -f License_ja.html jtzu; fi
if [ -f License_ko.html ]; then mv -f License_ko.html jtzu; fi
if [ -f License_pl.html ]; then mv -f License_pl.html jtzu; fi
if [ -f License_pt.html ]; then mv -f License_pt.html jtzu; fi
if [ -f License_tc.html ]; then mv -f License_tc.html jtzu; fi
if [ -f License_tr.html ]; then mv -f License_tr.html jtzu; fi
if [ -f License_zh.html ]; then mv -f License_zh.html jtzu; fi
