@echo off
REM IBM Materials. Copyright
REM stopJMXRun.bat 
REM
REM Installation helper command to determine if the service is running as service or console
REM Usage: stopJMXRun <BASEDIR> [/CREATEFILE]
REM Use /CREATEFILE to only create the JMXSERVICE.RUN file under the MA/config directory
REM for it to be used by the patch installer.
REM 

SET BASE=%~1
SET PARAM=%~2
IF "%BASE%"=="" GOTO USAGE
IF NOT EXIST %BASE% GOTO ERRORBASE

SET PATH=%BASE%\bin\w32-ix86;%PATH%

@call tmtpEnv.bat
IF ERRORLEVEL 1 GOTO ERRORBASE

IF "%PARAM%" EQU "/CREATEFILE" del "%BASE%\config\JMXSERVICE.RUN" >nul 2>&1
wsvcstat %SERVICE_NAME%
if %ERRORLEVEL% EQU %SERVICE_RUNNING% GOTO SERVICERUNNING
IF "%PARAM%" EQU "/CREATEFILE" GOTO END
REM Agent is not running as service, is it running at all ?
move "%TEST_LOCK_FILE%" "%TEST_LOCK_FILE%.test"
if %ERRORLEVEL% EQU 0 GOTO NOTRUNNING
REM File is locked, the agent has to be running as console
echo ASSUMING THE JMXPROCESS IS RUNNING AS CONSOLE > "%RUNNING_AS_CONSOLE%" 
GOTO STOP

:SERVICERUNNING
echo JMXPROCESS RUNNING AS SERVICE > "%RUNNING_AS_SERVICE%" 
REM Environmental limitation we ran into:
echo JMXPROCESS RUNNING AS SERVICE > "%BASE%\config\JMXSERVICE.RUN" 
GOTO STOP

:NOTRUNNING
move "%TEST_LOCK_FILE%.test" "%TEST_LOCK_FILE%"
echo The ITMTP MA process is not running.

:STOP
IF "%PARAM%" EQU "/CREATEFILE" GOTO END
@call stop_tmtpd.bat
GOTO END

:USAGE
echo Usage: stopJMXRun ^<MA_BASEDIR^>
exit /B 2

:ERRORBASE
echo The BASEDIR specified does not exist: %BASE% 
exit /B 1

:END
